.input-group > .input-group-append > .btn, .input-group > .input-group-append > .input-group-text, .input-group > .input-group-prepend:first-child > .btn:not(:first-child), .input-group > .input-group-prepend:first-child > .input-group-text:not(:first-child), .input-group > .input-group-prepend:not(:first-child) > .btn, .input-group > .input-group-prepend:not(:first-child) > .input-group-text {
}

h1,h2,h3,h4,h5,h6{
	color: #1b972e;
}

.zelenyTlacitko {
  background-color: #1b972e;
  border-radius: 0px;
}

.bilyTlacitko {
  background-color: #ffffff;
  border-radius: 0px;
}

.odkaz{
  border-left: 1px solid white;
}

.odkaz2{
  border-right: 1px solid white;
  border-left: 1px solid white;
}

.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show > .nav-link {
  background-color: #ffffff!important;
  color: #1b972e;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
  background-color: #ffffff!important;
  color: #1b972e;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
  color: #1b972e;
}

.navbar-dark .navbar-nav .nav-link {
  color: #ffffff;
}

.navigation-clean .dropdown-menu .dropdown-item:focus, .navigation-clean .dropdown-menu .dropdown-item {
  line-height: 2;
  color: #ffffff;
}

a.bg-success:focus, a.bg-success:hover, button.bg-success:focus, button.bg-success:hover {
  color: #1b972e;
  background-color: #ffffff!important;
}

.dropdown-item.active, .dropdown-item:active {
  color: #1b972e;
  text-decoration: none;
  background-color: #ffffff;
}

.dropdown-item:focus, .dropdown-item:hover {
  color: #1b972e;
  text-decoration: none;
  background-color: #ffffff;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10rem;
  padding: .5rem 0;
  margin: .125rem 0 0;
  font-size: 1rem;
  color: #1b972e;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0,0,0,.15);
  border-radius: .25rem;
}

.navbar-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(27,151,46, 0.7)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navigation-clean.navbar .navbar-nav .nav-link {
  padding-left: 10px;
  padding-right: 10px;
}

.white a{
    color:#ffffff;
    text-decoration:none;
    background-color:transparent
}
.white a:hover{
    color:#ffffff;
    text-decoration:underline
}
.white h2{
    color:#ffffff;
    font-size: 20px;
}

.form-control:focus {

        border-color: #1b972e;

        box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(27,151,46, 0.5);

    }

.detail h2{
margin: 0;
color: #1d1da6;
text-transform: uppercase;
font-size: 16px;
font-weight: bold;
display: block;
height: 40px;
overflow: hidden;
    }

.detail p{
margin: 0;
font-size: 13px;
display: block;
height: 40px;
overflow: hidden;
    }

.imgAkceMala{
    position: absolute;
    z-index: 1000;
    top: 100px;
    left: 140px;
}

.cena{
    width: 180px;
    text-align: left;
    color: #1d1da6;
    font-weight: bold;
    font-size: 13px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 5px 0px;
}
.cenaPuvodni{
    font-size: 14px;
    font-weight: lighter;
    text-decoration: line-through;
}

.cena2{ 2
    text-align: left;
    color: #1d1da6;
    font-weight: bold;
    font-size: 13px;
    margin: 0px 0px 0px 0px;
    padding: 15px 0px 10px 0px;
}
.cenaPuvodni{
    font-size: 13px;
    font-weight: lighter;
    text-decoration: line-through;
}

.akce2{
    float: right;
    margin: -38px 20px 0px 0px;
    display: block;
    padding: 2px 7px 2px 7px;
    color: #FFFFFF;
    background-color: #CC0000;
}

.mrgB20{
    margin: 0px 0px 20px 0px;
}

.puvodni{
    font-size: 15px;
    color: #aaaaaa;
}

.nova{
    color: #012488;
    font-weight: bold;
    font-size: 30px;
}

.detailNadpis{
    font-size: 27px;
}

.detailNadpis2{
    font-size: 20px;
    padding: 0px 0px 23px 0px;
}

.mrgTop30{
margin-top: 30px;
}

.cistic {
_height: 1px;
_width: 1px;
_font-size: 1px;
_line-height: 1px;
_margin: -1px -1px 0 0;
clear: both;
}

.kosikRow{
    padding: 5px 0px 5px 0px;
    border-width: 0px 0px 1px 0px;
    border-color: #1b972e;
    border-style: solid;
}

.nadpis{
    font-weight: bold;
}

.pddt10{
    padding: 10px 0px 0px 0px;
}

.h4-2 {
font-size: 16px;
color: #000000;
font-weight: bold;
padding: 10px 0px 0px 0px;
margin: 10px 0px 10px 0px;
}

.top10{
	margin-top: 10px;
}

.hCenter{
	text-align: center;
}

.h3 {
font-size: 16px;
font-weight: bold;
margin: 10px 0px 10px 0px;
}

.h4 {
font-size: 14px;
font-weight: bold;
margin: 10px 0px 10px 0px;
}

.h4-2 {
font-size: 14px;
font-weight: bold;
padding: 10px 0px 0px 0px;
margin: 10px 0px 10px 0px;
}

.h80{
    width: 60px;
}


.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}
.modal-header .close {
  margin-top: -2px;
}
.modal-title {
  margin: 0;
  line-height: 1.42857143;
}
.modal-body {
  position: relative;
  padding: 15px;
}
.modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}



















